[VideoProperties]
Title=
Title_V=Setarea video
Brightness=Luminozitate
Contrast=Contrast
Gamma=Gradaţie maximă
Saturation=Saturaţie
Hue=Gradaţie culori
Sharpness=Claritate
Imageblock=Image
Autoblock=Auto
Bandingblock=Frecvenţă linie alimentare
Flipblock=
Statsblock=Stats
Auto=Automat
USBBand=USB Bandwidth
Exposal=Expunere
Focus=Focus
Gain=Gain
WB=Balanţă de alb
HFlip=Orizontală
VFlip=Verticală
Default=Implicit
Save=Save
Load=Load
Outdoor=În aer liber
Lowlight=Compensare iluminare slabă
Backlight=Compensare lumină fundal
BWMode=B/W Mode
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize=Snapshot Size
LEDAuto=Auto
LEDOn=On
LEDOff=Off
Zoom=Transfocare
Pan=Panoramare
Tilt=Înclinare
Roll=Rotire
Flip=Răsturnare
Banding=(Anti-licărire)
Red=Roşu
Green=Verde
Blue=Albastru
ImageQuality=Calitate imagine
ColorEnable=Activează culoare
Privacy=De confidenţialitate
Speed=viteza de prioritate
Balance=Indicatori
Quality=calitate imagine
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0=Normal
Effect1=Cold
Effect2=Warm
Effect3=Blur
Effect4=Spedia
Effect5=Emboss
Effect6=Solarize
Effect7=Mosaic
Effect8=Particle
Effect9=Binary
Effect10=B/W Mode
Effect11=Negative
Effect12=Tile
Effect13=Sunset
Effect14=Distorting
Effect15=Monitor
Effect16=Canvas
Effect17=Garland
Effect18=Calendar
Effect19=Fisheye
Effect20=Bookpage
Effect21=Postcard
Effect22=Snipe
Effect23=Newspaper
Effect24=Magazine
Effect25=Wanted
Effect26=CCTV
Effect27=Magnifier
Effect28=Spring
Effect29=GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open=On
Close=Off
ZoomBlock=Zoom
ZoomScale=Scale
Zoom=+
Shrink=-
PanBlock=Pan
Up=Up
Down=Down
Left=Left
Right=Right
Center=Center
Default=Default

[Twain]
Format=Format
Preference=Preference
Snapshot=Snapshot
Exit=Exit
Lang=ROMANIAN